Support » Plugin: Mailgun for WordPress » compatible with multisite?

Viewing 1 replies (of 1 total)
  • From the FAQ:

    Can this be configured globally for WordPress Multisite?

    Yes, using the following constants that can be placed in wp-config.php:

    
    MAILGUN_REGION       Type: string   Choices: 'us' or 'eu'
         ex. define('MAILGUN_REGION', 'us');
    MAILGUN_USEAPI       Type: boolean  Choices: '0' or '1' (0 = false/no)
    MAILGUN_APIKEY       Type: string
    MAILGUN_DOMAIN       Type: string
    MAILGUN_USERNAME     Type: string
    MAILGUN_PASSWORD     Type: string
    MAILGUN_SECURE       Type: boolean  Choices: '0' or '1' (0 = false/no)
    MAILGUN_SECTYPE      Type: string   Choices: 'ssl' or 'tls'
    MAILGUN_FROM_NAME    Type: string
    MAILGUN_FROM_ADDRESS Type: string
    
Viewing 1 replies (of 1 total)
  • The topic ‘compatible with multisite?’ is closed to new replies.